Mon, 22 Apr 2024 10:36:19 UTC | login

Information for RPM poppler-qt5-devel-20.11.0-3.el8_5.1.aarch64.rpm

ID409409
Namepoppler-qt5-devel
Version20.11.0
Release3.el8_5.1
Epoch
Archaarch64
SummaryDevelopment files for Qt5 wrapper
DescriptionDevelopment files for Qt5 wrapper.
Build Time2021-12-21 20:13:46 GMT
Size64.02 KB
c30d2e366783bbdac3edb7fedb0af50e
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootdist-c8_5-updates-build-81390-31741
Provides
pkgconfig(poppler-qt5) = 20.11.0
poppler-qt5-devel = 20.11.0-3.el8_5.1
poppler-qt5-devel(aarch-64) = 20.11.0-3.el8_5.1
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libpoppler-qt5.so.1()(64bit)
pkgconfig(poppler) = 20.11.0
poppler-devel(aarch-64) = 20.11.0-3.el8_5.1
poppler-qt5(aarch-64) = 20.11.0-3.el8_5.1
qt5-qtbase-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 12 of 12
Name descending sort Size
/usr/lib64/pkgconfig/poppler-qt5.pc244.00 B
/usr/lib64/libpoppler-qt5.so19.00 B
/usr/include/poppler/qt5/poppler-version.h1.83 KB
/usr/include/poppler/qt5/poppler-qt5.h63.34 KB
/usr/include/poppler/qt5/poppler-page-transition.h4.41 KB
/usr/include/poppler/qt5/poppler-optcontent.h2.59 KB
/usr/include/poppler/qt5/poppler-media.h2.31 KB
/usr/include/poppler/qt5/poppler-link.h16.96 KB
/usr/include/poppler/qt5/poppler-form.h18.78 KB
/usr/include/poppler/qt5/poppler-export.h679.00 B
/usr/include/poppler/qt5/poppler-annotation.h39.16 KB
/usr/include/poppler/qt50.00 B
Component of No Buildroots